body.login {
    --gray-hsl: 0 0% 0%;
    --gray-light: hsla(var(--gray-hsl) / 10%);
    --gray-lightest: hsla(var(--gray-hsl) / 3%);
    background: var(--gray-lightest);
}

#login {
    padding-block: 15vh;
}

.login h1 a {
    background-image: url('/wp-content/mu-plugins/custom-login/logo.svg');
    background-size: contain;
    width: 220px;
    height: 80px;
}

#backtoblog,
.language-switcher {
    display: none;
}

.login form {
    border-radius: 12px;
    border: none;
    box-shadow: 0 10px 50px rgba(0,0,0,0.1);
    display: grid;
    align-items: center;
    grid-template-columns: 1fr auto;
}

.login form > * {
    grid-column: span 2;
}

.login form  p.submit,
.login form  p.forgetmenot {
    grid-column: span 1;
}

.login .button-primary {
    background: #026C9D;
    border-color: #026C9D;
}

.login .button-primary:hover {
    background: #026C9D;
}

.login #nav {
    display: flex;
    justify-content: center;
}

.login #nav a {
    color: #026C9D;
}